DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #232

VANHANH 23092020
09/23/2020 09:39 AM - Truong Nguyen Vu

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/23/2020

0%
0.00 hour
0.00 hour

Description

History

#1 - 09/23/2020 10:25 AM - Truong Nguyen Vu
- File FILE 2.txt added
- File FILE 3.txt added

#2 - 09/23/2020 10:38 AM - Truong Nguyen Vu
- File FILE 5.txt added

#3 - 09/23/2020 10:58 AM - Truong Nguyen Vu
- File FILE 6.txt added

#4 - 09/23/2020 11:00 AM - Luc Tran Van
- File DATA FILE 6.txt added

#5 - 09/23/2020 01:18 PM - Truong Nguyen Vu

EXEC dbo.PL_PROCESS_CURRENT_SEARCH @p_REQ_ID =

@p_USER_LOGIN =", -- varchar(20)
@p_TYPE ='TTCT' -- varchar(20)

#6 - 09/23/2020 01:36 PM - Truong Nguyen Vu
- File FILE 8.txt added

#7 - 09/23/2020 01:46 PM - Truong Nguyen Vu
- File FILE 9.txt added

#8 - 09/23/2020 06:09 PM - Truong Nguyen Vu
- File FILE 10.txt added
- File FILE 11.txt added

#9 - 09/29/2020 10:47 AM - Luc Tran Van

- Status changed from New to Closed

Files

-- varchar(20)

FILE 1.txt
FILE 2.txt
FILE 3.txt
FILE 5.txt
FILE 6.txt
DATA FILE 6.txt
FILE 8.txt
FILE 9.txt

06/17/2025

998 Bytes
11.5KB
319 KB

140 Bytes

192 Bytes
82.8 KB

1.5 KB

170 Bytes

09/23/2020
09/23/2020
09/23/2020
09/23/2020
09/23/2020
09/23/2020
09/23/2020
09/23/2020

Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu

Luc Tran Van
Truong Nguyen Vu
Truong Nguyen Vu

1/2




FILE 10.txt 3.68 KB 09/23/2020 Truong Nguyen Vu
FILE 11.txt 3.68 KB 09/23/2020 Truong Nguyen Vu

06/17/2025 22
